<%@page contentType="text/html;charset=UTF-8" pageEncoding="ISO-8859-1" isErrorPage="true" session="true"
%><%@page import="com.fujitsu.iflow.model.bpm.BPMSession"
%><%
    request.setCharacterEncoding("UTF-8");request.getParameterNames(); //Need dummy call for WL9.1

	BPMSession bps = (BPMSession) session.getAttribute("BPMSession");
	if (bps == null) {
		%><jsp:include page="PasswordPanel.jsp" flush="true"/><%
		return;
	}

	if(!bps.isAdmin())
	{
		response.sendRedirect("WorkList.jsp");
	}
	else
	{
%>
		<jsp:forward page="Exception.jsp" />
<%
	}
%>
